<?php

header("Content-type: application/octet-stream");
header("Content-Disposition: attachment; filename =$keterangan.xls");
header("Pragma: no-cache");
header("Expires: 0");
/*
header("Content-type: application/octet-stream");
header("Content-Disposition: attachment; filename = $keterangan.doc");
header("Pragma: no-cache");
header("Expires: 0");
*/
?>
<h4><?php echo $keterangan;?></h4>
<table class="table table-bordered table-striped" border="1">
		<thead class="thin-border-bottom">
			<tr>
				<th class="center">No</th>
				<th class="center">Nama</th>
				<th class="center">NIP</th>
				<th class="center">Unit Kerja</th>
				<th class="center">Jabatan</th>
				<th class="center">Email</th>
				<th class="center">No Handphone</th>
				<th class="center">Generate Unik QR Code</th>
				<th class="center">Kode Unik</th>
				<th class="center">QRCODE</th>
			</tr>
		</thead>
		<tbody>
<?php $no=$num+1; foreach($daftar_hadir as $s){?>
<tr>
	
	<td class="center"><?php echo $no;?></td>
	<td><?php echo $s->nama;?></td>
	<td><?php echo $s->nip;?></td>
	<td><?php echo $s->unit_kerja;?></td>
	<td><?php echo $s->jabatan;?></td>
	<td><?php echo $s->email;?></td>
	<td><?php 
	$angka = $s->no_hp;
	$kurangi_depan = substr($angka,1);
	$depan='62';
	$no_hp=$depan.$kurangi_depan;
	
	echo $no_hp;?>
	</td>
	<td><?php echo base_url();?>verify/no/<?php echo $s->unik;?> </td>
	<td><?php echo $s->unik;?></td>
	<td><?php echo site_url();?>verify/render/<?php echo $s->unik;?> </td>
	</tr>
<?php $no++;}?>
		</tbody>
	</table>